<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="[ifra Kom." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="LPINK" />
	<Red ImeId="Dokument" Naslov="Broj na dogovor" Formula="Sifra_OE+ '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LCYAN" />
	<Red ImeId="IznosZatv" Naslov="Pl. iznos po dogovor" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="GOLDENROD" />
	<Red ImeId="Ostatok" Naslov="Ostatok po dogovor" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="GOLDENROD" />
	<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Boja="LCYAN" />
	<Red ImeId="Datum_Export" Naslov="Eksport" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Boja="Lgreen" />
	</NewDataSet>
